{
	"version": 1,
	"backend": {
		"scheme": "http",
		"host": "localhost",
		"port": 7845,
		"path": ""
	},
	"misc": {
		"oidc_redirect_uri_template": "http://localhost:8888/#oidc_finish,session_key={{session_key}}",
		"use_central_europe_specific_datetime_inputs": false
	}
}
